{
  "alfredsnippet" : {
    "snippet" : "Hypertext Transfer Protocol (HTTP)",
    "uid" : "20B522F0-22A8-4D59-A8BC-E6FE929787DE",
    "name" : "Hypertext Transfer Protocol (HTTP)",
    "keyword" : ""
  }
}